Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(17)

Issue 2805683002: Show "with <something>" for federated credentials in the MD settings. (Closed)

Created:
2 years, 6 months ago by vasilii
Modified:
2 years, 5 months ago
Reviewers:
Dan Beam, hcarmona
CC:
chromium-reviews, michaelpg+watch-md-settings_chromium.org, michaelpg+watch-md-ui_chromium.org, dbeam+watch-settings_chromium.org, stevenjb+watch-md-settings_chromium.org, arv+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Show "with <something>" for federated credentials in the MD settings. A screenshot is attached to the bug. BUG=706310 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Review-Url: https://codereview.chromium.org/2805683002 Cr-Commit-Position: refs/heads/master@{#466400} Committed: https://chromium.googlesource.com/chromium/src/+/7a0ea2253643c495276d4f5953871318f706509a

Patch Set 1 #

Total comments: 2

Patch Set 2 : align #

Total comments: 2
Unified diffs Side-by-side diffs Delta from patch set Stats (+15 lines, -8 lines) Patch
M chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html View 1 1 chunk +15 lines, -8 lines 2 comments Download

Messages

Total messages: 21 (10 generated)
vasilii
Hi Hector, please review.
2 years, 6 months ago (2017-04-06 13:56:53 UTC) #5
hcarmona
I added bettes@ to the bug to weigh in on design. Right now it looks ...
2 years, 6 months ago (2017-04-06 16:56:57 UTC) #8
vasilii
Right. The dialog I can't resolve without a designer while the list is straightforward.
2 years, 6 months ago (2017-04-06 17:00:36 UTC) #9
hcarmona
On 2017/04/06 17:00:36, vasilii wrote: > Right. The dialog I can't resolve without a designer ...
2 years, 6 months ago (2017-04-06 20:40:20 UTC) #10
hcarmona
https://codereview.chromium.org/2805683002/diff/1/chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html File chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html (right): https://codereview.chromium.org/2805683002/diff/1/chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html#newcode120 chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html:120: <div class="password-column"> Adding text-elide to the password-column makes text ...
2 years, 5 months ago (2017-04-20 19:13:41 UTC) #11
vasilii
A new screenshot is attached. https://codereview.chromium.org/2805683002/diff/1/chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html File chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html (right): https://codereview.chromium.org/2805683002/diff/1/chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html#newcode120 chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html:120: <div class="password-column"> On 2017/04/20 ...
2 years, 5 months ago (2017-04-21 11:41:14 UTC) #12
hcarmona
LGTM
2 years, 5 months ago (2017-04-21 14:29:13 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2805683002/20001
2 years, 5 months ago (2017-04-21 17:02:45 UTC) #15
commit-bot: I haz the power
Committed patchset #2 (id:20001) as https://chromium.googlesource.com/chromium/src/+/7a0ea2253643c495276d4f5953871318f706509a
2 years, 5 months ago (2017-04-21 18:49:21 UTC) #18
Dan Beam
https://codereview.chromium.org/2805683002/diff/20001/chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html File chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html (right): https://codereview.chromium.org/2805683002/diff/20001/chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html#newcode127 chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html:127: <template is="dom-if" if="{{item.federationText}}"> why are you using {{}} (2-way ...
2 years, 5 months ago (2017-04-21 22:16:39 UTC) #20
vasilii
2 years, 5 months ago (2017-04-24 08:45:48 UTC) #21
Message was sent while issue was closed.
https://codereview.chromium.org/2805683002/diff/20001/chrome/browser/resource...
File
chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html
(right):

https://codereview.chromium.org/2805683002/diff/20001/chrome/browser/resource...
chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html:127:
<template is="dom-if" if="{{item.federationText}}">
On 2017/04/21 22:16:39, Dan Beam wrote:
> why are you using {{}} (2-way binding) instead of [[]] (1-way)?

Because it was the only syntax I knew when I wrote this line :)

Powered by Google App Engine
This is Rietveld 408576698